/*1360*/
body {margin: 0 auto;}
/*1360*/

/*1024*/



/*1024*/

@media screen and (max-width: 1020px) {
	
	.content-main {	width: 71%; }
	.phg-wrapper-species { width: 98%; }
	.news-wrapper {	width: 25%; }
	.content-history-phg {
	width: 100%; 
	height: 100%;
	padding: 10px 15px; 
}

.header-wrapper {font: bold 2.4em/1.9em Times,"Times New Roman, sans-serif"; }

.history-phgimg-wrapper {
	margin: 0 auto;
	width: 82%; 
	overflow: hidden;
	}

	.footer-nav {
	width: 95%; 
	}

.map-categories:nth-child(5) {
	position: relative;
	top:20px;
	left:23px;
}	

.pddm-opys p {text-align: left;}
.biblgr-rubr-wrapper { width: 95%; } 

.books-rekomend-wrapper {width: 90%;}
.books-rekomend-wrapper div {margin: 6%;}

.slider {display: none;}

div.phleft, div.phright {
	width: 48%;
	font-size: 1.1em;
	margin:30px 10px 0px 5px;
	}

div.phleft {
		margin:30px 10px 0px 5px;
	}

div.phright {
	margin:30px 0px 0px 5px;
}

div.phleft div span.long {
	margin-top: -31px;
	}

#gallery { width: 84%; }

#gallery-ex-home { 
	width: 84%;
	overflow: hidden;
	margin: 0 auto;
	 }

div.last_photo_block div.plus-number {
    margin-top: -36px;
	font: 1.2em/1.2em Arial, sans-serif;
	min-width: 50px;
}

div.wrap_img_ex img { 	margin-left:21%; }

img.kalendar_img { 
	float: none; 
	margin-left: 19%;
	}

div.moll-year-opys-pictures { 
	float: none;
	margin: 20px auto; 
}

div.moll-year-opys-text {
    width: 100%;
    float: none;
    overflow: hidden;
      }

 .perelik-monts_wrapper { width: 100%; }


}


/*800*/
@media screen and (max-width: 900px) {

h1, h2, h3, h4, h5, h6 {
	font-size: 1.6em;
	line-height: 1.8em;
}
.recomended, #slider {display: none;}
.news-wrapper { width: 99%; }
.news-block {
	float: left; 
	margin-left: 2%; 
	width: 47%;}
.social-network {
	width: 94%; 
	margin-left: 3%;
	height: 70px;
}
.content-main {
	width: 99%;
	padding: 10px 0;
	float: none;
	}
.content-wrapper {width: 95%;}

.menu-wrapper {padding-left: 2%; 
				padding-bottom: 15px;}

ul.menu-nav li {
		padding:12px 15px; 
		font: bold 1.08em/1.0em Times, 'Times New Roman', sans-serif;
	}
ul.menu-nav li ul li a {
	font: bold .9em/1.0em Times, 'Times New Roman', sans-serif;
}


a.menu-item {
	text-decoration: none;
	background: #AEB87E; 
	padding:12px 20px; 
	margin-right: 7px;
	font: bold 1.08em/1.0em Times, 'Times New Roman', sans-serif;
}

.flag-wrapper {
	border: solid 0px red;
	width: 250px;
	position: relative;
	}
a.menu-item {
	font: bold 1.4em/1.4em Times, 'Times New Roman', sans-serif;
}

a.flag {
	border: solid 1px lightgray;
	padding-left: 45px;
	height: 200px;
	}
a.flag-ua {background: #AEB87E url(http://www.pip-mollusca.org/content/img/header/ua.jpg) no-repeat 5px; }
a.flag-ua:hover {background: #CCD990 url(http://www.pip-mollusca.org/content/img/header/ua.jpg) no-repeat 5px; }
a.flag-ru {background: #AEB87E url(http://www.pip-mollusca.org/content/img/header/ru.jpg) no-repeat 5px; }
a.flag-ru:hover {background: #CCD990 url(http://www.pip-mollusca.org/content/img/header/ru.jpg) no-repeat 5px; }

a.inactive-ua {background: #E3E8CC url(http://www.pip-mollusca.org/content/img/header/ua.jpg) no-repeat 5px;}
a.inactive-ru {background: #E3E8CC url(http://www.pip-mollusca.org/content/img/header/ru.jpg) no-repeat 5px;}


.mobile-flag {
	top:25px;
	margin: 0 auto;
	float: none;
	padding-bottom: 50px;
}

.soc-network-icons {
	width: 80%;
	position: relative;
      top:-27px;              
      left:20%;
      }

img.soc_icons {
      float: none;
      margin: 10px 20px 0px 9px; 
      border: none;  
          }
  .header-text-plus {
    font: bold 2.0em/1em Times,'Times New Roman, sans-serif';
}

.slideshow img { 
	position: relative;
	left:25%;
}

.moll-mont-header a {
      font: 2.2em Arial,sans-serif;
    }

.moll-mont-podpis-wrap a {
    font: bold 1.0em Arial,sans-serif;
}

.go-up, .go-down {
	left:10000px;
}

.footer-nav {display: none;}
.footer-text-copy {
    font: bold 1.0em/1.8em Times,'Times New Roman, sans-serif';
     border: solid maroon;
	border-width: 2px 0 0;
    padding-top: 20px;}

  .pddm-image {
  	float: none;
  	display:block; 
  	margin:10px auto;
  	padding:0 0 30px 0;
  	 }

  .history-phgimg-wrapper {
	width: 100%; 
	overflow: hidden;
	}
div.hist_phg_element {
    width: 340px;
    height: 500px;
    position: relative;
    border: 2px solid gray;
    margin: 2px 2px 20px 0px;
}

div.hist_phg_element div {
	height: 85px;
}

.biblgr-rubr-wrapper { width: 97%; } 

.elem-block p {font: 1.4em/1.8em Times, 'Times New Roman, sans-serif';}
.statti_wrapper-mobile {display: block;}

div.phleft, div.phright {
	width: 80%;
	margin: 0 auto;
	float: none;
					
}

div.phright {margin-top: -5px;}

#gallery { width: 52%; }
#gallery-ex { 	width: 99%; }

#gallery-ex-home { 
	width: 60%;
	overflow: hidden;
	margin: 0 auto;
	 }


div.ph_prmain { margin: 20px 2px 17px; }

div.phg_oglad_info_small_wrap { line-height: 1.4em;}

div.last_photo_block div.plus-number {
    margin-top: 0;
	}


/*Display none*/
.statti_wrapper {display: none;}

.kds-image { 
	float: none; 
	margin-left: 25px;
	}

.kds-image img { 
width: 250px;
margin-left:34%;
display: block;
		}

.kdspr, .kdspl {
	float: none;
	display: block;
	/*width: 155px;*/
	margin: 20px auto;
}

div.wrap_ex_opys {
   width: 100%;
}

div.wrap_img_ex img { 	margin-left:16%; }

div.sommershule-sidebar-wrapper { 
	float: none; 
	width: 80%;
	margin: 20px auto;
	border: solid 20px #97A169;
	}

}/*800*/


/*768*/
@media screen and (max-width: 800px) {

	.menu-wrapper, .sale_book, .epub_demo {display: none;}
	.menu-mobile, .mobile-flag  {display: block;}

	

}/*768*/

/*600*/
@media screen and (max-width: 600px) {

.search-wrapper { 
float: none;
width: 100%;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 1.4em;
	line-height: 1.6em;
}

.menu-mobile {
	width: 92%;
}

.random-photo, .breadcumb-wrapper, .phg_oglad_info-wrapper  {display: none;}

#contentnav.dyn li ul {
	width: 93%;
	left:-2%;	
}

#contentnav.dyn li a{
			font: bold 1.4em Times, "Times New Roman", serif;
				}

#contentnav.dyn li.parent:hover {
			border-color:#A9B379;
			background: #CCD990 url(http://www.pip-mollusca.org/content/img/header/burger.png) 14% 20px no-repeat;
		}
		#contentnav.dyn li.parentopen:hover {
			border-color:#A9B379;
			background: #CCD990 url(http://www.pip-mollusca.org/content/img/header/burger-minus.png) 14% 20px no-repeat;
		}

	
		li.parent{
			background:url(http://www.pip-mollusca.org/content/img/header/burger.png) 14% 20px no-repeat;
			padding-bottom:0;
		}

		li.parent{
			background:url(http://www.pip-mollusca.org/content/img/header/burger.png) 14% 20px no-repeat;
			padding-bottom:0;
		}
		li.parentopen{
			background:url(http://www.pip-mollusca.org/content/img/header/burger-minus.png) 14% 20px no-repeat;
			padding-bottom:0;
		}
	.random-photo {display: none;}
	
	.news-block {
    float: left;
    margin-left: 1%;
    width: 45%;
}
	.social-network {
	float: right;
	width: 48%; 
	height: 200px;
}

.header-wrapper {
	font: bold 2.2em/1.8em Times,"Times New Roman, sans-serif";
}

.moll-mont-wrapper, .kds-video-wrap { display: none; }

.map-categories {
	display: block;
	float: left;
	width: 210px;	
	text-align: center;
}	

.map-categories:nth-child(5) {
	width: 80%;
		}

div#samodruk-wrapper-category div {
margin: 0 auto; 
width: 60%; 
overflow: hidden;
	}

div#samodruk-wrapper-category a {
font:bold 1.1em/1.6em Times, sans-serif;
}

 .history-phgimg-wrapper {
	width: 70%; 
	overflow: hidden;
	}
img.book_img { 
	float: none;
	position: relative;
	margin: 0 0 10px 100px;
	}

.books-rekomend-wrapper {width: 100%;}
.books-rekomend-wrapper div {margin: 4% 3%;}
.elem-block p {font: 1.3em/1.5em Times, 'Times New Roman, sans-serif';}

.kds-image img { margin-left:25%;}

.phg_oglad_info-wrapper_mobile {display: block;}

div.phleft, div.phright {
	width: 95%;
	}

#gallery { 	width: 90%; 	}

#gallery-ex-home { 
	width: 80%;
	overflow: hidden;
	margin: 0 auto;
	 }

div.ph_prmain { margin-left:12%; }

div.phg_oglad_info_small_wrap_footer { width: 97%; }
div.phg_oglad_info_small_wrap_footer div { 
	width: 96%;
	font: 1.0em/2.2em Times,sans-serif;
	 }

div.ph_prmainv {
    font-size: 1.2em;
}

div.last_photo_block a {
    width: 87%;
}

div.last_photo_block div.plus-number {
    margin-top: -36px;
    font: 1.1em/1.2em Arial, sans-serif;
	z-index: 100;
	}
div.phg_video-wrapper {display: none;}

#gallery-ex { 
	width: 100%;
		}

div.wrap_img_ex img { 	margin-left:5%; }

img.kalendar_img { 
	float: none; 
	margin-left: 5%;
	}

div#slide-moll-year {margin-left: 25%;}

div.snail_year_wrap {  width: 92%; }
img.snail_mont_img { float: none; }	

}/*600*/


/*480*/
@media screen and (max-width: 480px) {

h1, h2, h3, h4, h5, h6 {
	font-size: 1.4em;
	line-height: 1.6em;
}
	#contentnav.dyn li ul {
    margin: 25px 30px;}
    
	#contentnav.dyn li ul {
	width: 100%;
	left:-11%;	
}

#contentnav.dyn li a{
			font: bold 1.2em Times, "Times New Roman", serif;
				}
#contentnav.dyn li.parent:hover {
			border-color:#A9B379;
			background: #CCD990 url(http://www.pip-mollusca.org/content/img/header/burger.png) 2% 20px no-repeat;
		}
		#contentnav.dyn li.parentopen:hover {
			border-color:#A9B379;
			background: #CCD990 url(http://www.pip-mollusca.org/content/img/header/burger-minus.png) 2% 20px no-repeat;
		}

	
		li.parent{
			background:url(http://www.pip-mollusca.org/content/img/header/burger.png) 2% 20px no-repeat; padding-bottom:0;
		}

		li.parent{
			background:url(http://www.pip-mollusca.org/content/img/header/burger.png) 2% 20px no-repeat;
			padding-bottom:0;
		}
		li.parentopen{
			background:url(http://www.pip-mollusca.org/content/img/header/burger-minus.png) 2% 20px no-repeat;
			padding-bottom:0;
		}

	
	.header-wrap {
		background: #E3E8CC; 
		height: 130px;
	}	
	.header-wrapper {  font: bold 1.4em/2.0em Times,'Times New Roman, sans-serif';}
	p {
    font: 1.1em/1.6em Times,'Times New Roman',serif;
    text-indent: 15px;
	}
	
	div.kds-wrapper .kds-readmore, div.kds-wrapper .down_publ {
		float: none;	
		background: none;
		text-indent: 0;
		margin-left: 0;
	}

div.phleft, div.phright {
	width: 100%;
	}

#gallery { 	width: 98%; 	}
div.ph_prmain { 
	margin-left:8%; 
	font-size: 1.0em;
}

#gallery-ex-home { 
	width: 100%;
	overflow: hidden;
	margin: 0 auto;
	 }


div.photo_oglad_element_visible { left: 40%; }

div.phgplus { font-size: 1.4em; }
div.phg_oglad_info_small_wrap { 
	width: 95%;
	font: 1.2em/1.4em Times,sans-serif;
	 }
div.phg_oglad_info_small_wrap_footer { width: 96%; }
div.phg_oglad_info_small_wrap_footer div { 
	width: 95%;
	font: 1.2em/2.2em Times,sans-serif;
	 }

	 /* Відключені блоки */
	 
	.news-block, .social-network, .header-nav, .pddm-image, .biblgr-rubr-wrapper,.book_img,.books-rekomend-wrapper,.kds-image, .kdspr, .kdspl, .kalendar_img 
		{display: none;}

div.wrap_img_ex img { 	margin-left:0; }

div.wrap_text_ex {
  	  font:1.1em/1.4em Times, sans-serif; 
    }

div#slide-moll-year {margin-left: 17%;}

div.years span {
  padding: 15px 10px; 
  font:2.0em/2.4em Arial, sans-serif;
}


}/*480*/

/*320*/
@media screen and (max-width: 320px) {

#contentnav.dyn li.parent, #contentnav.dyn li.parent:hover {
			border-color:#A9B379;
			background: #CCD990;
		}
.publ_indx_recomend {display: none;}

}/*320*/
